3ds gateway & samus returns

Discussion in '3DS - Flashcards & Custom Firmwares' started by peke, Sep 29, 2017.

  1. peke
    OP

    peke Newbie

    Newcomer
    6
    1
    Sep 11, 2017
    Argentina
    Please, I want to play this game, my current set up is

    O3dsXl and gateway flashcard

    gw3d 4.4.0-10u


    don´t know if I can update emunand to 11.2


    if anyone can help!


    thanks
     
  2. Wuigi

    Wuigi GBAtemp Fan

    Member
    330
    111
    Sep 14, 2012
    Germany
    Hate to break it to you, but you will have to switch to Luma3DS. On 3ds.guide there are detailed instructions how to get from 4.4 to 11.6 with boot9strap. Gateway stopped support after 11.2 and Metroid requires 11.4...
    Backup your saves with JKSM before switching or they won't be usable anymore.
     
    Last edited by Wuigi, Sep 29, 2017
  3. peke
    OP

    peke Newbie

    Newcomer
    6
    1
    Sep 11, 2017
    Argentina

    thanks for the quick reply, maybe I switch to luma, It´s a shame gateway not having support anymore
     
  4. DavidKang

    DavidKang GBAtemp Regular

    Member
    118
    43
    Jun 23, 2012
    Seoul
  5. perrochiba

    perrochiba Newbie

    Newcomer
    8
    2
    Jan 25, 2015
    United States
    There is a spoofed version that runs on 11.2, look at "that ISO site"
     
  6. JordenNixNix

    JordenNixNix GBAtemp Regular

    Member
    199
    72
    Feb 11, 2012
    Belgium
    I can confim that the game works on Gateway.

    I am running Gateway in A9HL mode and B9 in my other 3DS.

    My gateway emunand is on 11.4.

    I used a ctrTransfer pack to update/downgrade my EMUNAND to 11.2. That's the last official supported version by Gateway. At this point take a backup of your emunand.


    However you CAN get partially newer versions.
    After that I manually partially update my emunand to 11.4. Since there are few titles that preventing Gateway to launch the emunand. I can't remember exactly wich titles that prevents Gateway from loading.But I can tell wich titles are safe to update and needed for Newer games


    Yes, you also can partially update your emunand to 11.6 but I didn't had the time to do this.

    I also got a similar issue in the past. I wasn't able to launch my physical cartridge of Fire Emblem Echoes since it needed 11.4 in order to play the game. Now I can play the game and I still are able to use my gateway.
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,335
    5,342
    Mar 17, 2010
    Norway
    Alola
    There's an easier way. @peke Get a ROM from your 3DS region with 11.2 on it (look on www.3dsdb.com and type in 11.2 in the box)
    Go into the Gateway menu (hold L while booting Gateway) and hold D-Pad Up then select Boot Gateway Mode. That disables update blocking, attempting to play the 11.2 ROM afterwards will prompt you to update, go through with the update. Make sure you're in emuNAND first (the multiROM menu when pressing select will tell you)

    However you might want to look into installing B9S as it's a far more up to date and superior entrypoint and allows cold booting Gateway/CFW and dual booting Gateway and Luma3DS CFW (I'm guessing you use the DS profile exploit which is really outdated now)
    To upgrade to B9S you need to follow http://3ds.guide/ but don't move emuNAND to sysNAND when it tells you to as using Gateway on sysNAND is not recommended. Also don't update your 3DS when it asks you to, as Gateway is incompatible with the latest firmware.
    Once that is done you can follow https://gbatemp.net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/ to regain Gateway access.

    If you don't need Gateway's cheat system then it might be a good idea to ditch it completely. Once you have this dual boot setup you can easily ditch Gateway but moving your saves across to CIA format can be a hassle, to move your saves across to CIA format games more easily you can use this tool: https://gbatemp.net/threads/gateway-save-export-helper.465503/
    Gateway has kernel version spoofing built in so it shouldn't need a spoofed version.
     
    Garou and peke like this.
  8. peke
    OP

    peke Newbie

    Newcomer
    6
    1
    Sep 11, 2017
    Argentina
    thanks all for the support, 3dnus for mac crashes, on windows emulator on mac I have xp. I check on this site and download 11.2.0-35U(Full).zip, can anyone guide me to how to upgrade emunand?

    — Posts automatically merged - Please don't double post! —

    I´m doing this right now!!!!!

    — Posts automatically merged - Please don't double post! —

    did what the real jdbye says and get black screen for now
     
  9. DavidKang

    DavidKang GBAtemp Regular

    Member
    118
    43
    Jun 23, 2012
    Seoul
    Did you make sure you updated to 11.2 of your region? Also, Gateway mode sometimes doesn't start so try rebooting.
     
  10. peke
    OP

    peke Newbie

    Newcomer
    6
    1
    Sep 11, 2017
    Argentina
    It finaly worked!!!!!!!!!! thank U all, Poochy & Yoshi's Woolly World update my emunand to 11.2 & spoofed version of samus returns works like a charm!



    thank U!!!!!!!!
     
    Quantumcat likes this.
  11. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    400
    153
    Sep 14, 2008
    Portugal
    You should still follow 3ds.guide to install B9S and update your SysNAND to 11.6 with Luma. You can keep the Gateway EmuNAND and dual-boot if you follow a guide available right here on GBATemp
     
  12. peke
    OP

    peke Newbie

    Newcomer
    6
    1
    Sep 11, 2017
    Argentina
    by now I play all the games I want, but please send me the link so I give it a check.

    By the way, I have and original 3ds xl, I´m looking to upgrade to n3ds xl but don´t know if the stable 3d effect is worth so. Can somebody compare this 2 and give me an answer if is worth it?
     
  13. jimmyj

    jimmyj Official founder of altariaism. Copyright jimmyj

    Member
    843
    222
    May 26, 2017
    Italy
    Hyrule
    If you want it for the new processor and ram get the new 2ds xl
     
  14. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    400
    153
    Sep 14, 2008
    Portugal
  15. iLL wiLL

    iLL wiLL Member

    Newcomer
    44
    1
    Dec 2, 2013
    United States
    Ok I haven't updated my emunand in awhile.I'm on v10 how do I get to 11.2 since that's the last version gateway supports if there up to 11.6 already?? And I got 2 versions of metroid....one is .3ds decrypted the other is a.cia non decrypted.Will either of these work with emunand 11.2??thanks
     
  16. Quantumcat

    Quantumcat Dead and alive

    Member
    11,594
    6,233
    Nov 23, 2014
    Australia
    Canberra, Australia
    1. Get a Yoshi's Wooly World rom and put it on your Gateway mSD
    2. Take out the Gateway cartridge and boot into Gateway how you normally would
    3. Put the Gateway cartridge back in
    4. Navigate to the boot Gateway mode option
    5. Hold Up on the D-pad while selecting that option
    6. Try to play Yoshi, and you'll be updated.
     
    Garou and iLL wiLL like this.
  17. Shady Guy Jose

    Shady Guy Jose GBAtemp Fan

    Member
    400
    153
    Sep 14, 2008
    Portugal
    Just be careful to use a rom from your region
     
  18. iLL wiLL

    iLL wiLL Member

    Newcomer
    44
    1
    Dec 2, 2013
    United States
    — Posts automatically merged - Please don't double post! —

    Thank you for your help much appreciated
     
    Quantumcat likes this.
  19. iLL wiLL

    iLL wiLL Member

    Newcomer
    44
    1
    Dec 2, 2013
    United States

    Thanks for your help guys id be lost without your help!! It's a shame that they stopped updating gateway ...just when metroid comes out.I really wanted to try it.oh well